org.apache.maven.scm.provider.accurev.util

## Class QuotedPropertyParser

- java.lang.Object
- - org.apache.maven.scm.provider.accurev.util.QuotedPropertyParser

    public final class QuotedPropertyParser
    extends Object

Author:
  ggardner

### Nested Class Summary

Nested Classes
`static class` `QuotedPropertyParser.QuotedParseState`

### Method Summary

All Methods Static Methods Concrete Methods
`static Map<String,String>` `parse(CharSequence seq)`
`static void` `parse(CharSequence string, Map<? super String,? super String> propertyMap)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### parse

    public static Map<String,String> parse(CharSequence seq)

#### parse

    public static void parse(CharSequence string,
                             Map<? super String,? super String> propertyMap)